.contact-container{
   .main-title.contac{
      h3{
         span{
            display: none;
         }
      }
   }

   div[role="form"] {
      width: 100%;
      margin: 0 auto;

      .wpcf7-form{
         .itemFormm:nth-child(1) {
            width: 100% !important;
         }
      }
      .captchaWrapper{/*captcha*/
         display: block;
         width: auto;
         margin: 0 auto;
         .g-recaptcha{
            div{
               margin: 0 auto;
            }
         }
      }
   }/*/form*/
   .address,
   .terms{
      width: 95%;
      margin: 0 auto;
   }
}/*/.contact-container*/
